
/* Class = "NSWindow"; title = "Rampeform"; ObjectID = "337"; */
"337.title" = "Rampeform";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "362"; */
"362.title" = "%";

/* Class = "NSTextFieldCell"; title = "Slutniveau:"; ObjectID = "363"; */
"363.title" = "Slutniveau:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "364"; */
"364.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Startniveau:"; ObjectID = "365"; */
"365.title" = "Startniveau:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "368"; */
"368.title" = "%";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "369"; */
"369.title" = "OK";
